h1 {
  font-size: 1em;
  margin-bottom: 0;
}

.caption {
  font-size: .8rem;
  line-height: .8rem;
}

.home-img {
  width: 340px;
  margin: 20px 0;
  display: block;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

